<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="200dp"
    android:height="200dp"
    android:viewportWidth="300"
    android:viewportHeight="300">
  <path
      android:pathData="M44.8,38.1h21.2v93.6h-21.2z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="131.75"
          android:startX="55.4063"
          android:endY="38.125"
          android:endX="55.4063"
          android:type="linear">
        <item android:offset="0" android:color="#FFFFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M66,17.6h21.2v105.9h-21.2z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="123.5"
          android:startX="76.5938"
          android:endY="17.625"
          android:endX="76.5938"
          android:type="linear">
        <item android:offset="0" android:color="#FFFFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M207.6,38.8h20.9v72.5h-20.9z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="111.3125"
          android:startX="218.0625"
          android:endY="38.8125"
          android:endX="218.0625"
          android:type="linear">
        <item android:offset="0" android:color="#FFFFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M228.5,26.6h20.9v84.6h-20.9z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="111.25"
          android:startX="238.9375"
          android:endY="26.625"
          android:endX="238.9375"
          android:type="linear">
        <item android:offset="0" android:color="#FFFFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M249.5,50.1h20.9v67.6h-20.9z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="117.75"
          android:startX="259.9375"
          android:endY="50.125"
          android:endX="259.9375"
          android:type="linear">
        <item android:offset="0" android:color="#FFFFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M0,212.4a150,70 0,1 0,300 0a150,70 0,1 0,-300 0z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="282.375"
          android:startX="150"
          android:endY="142.375"
          android:endX="150"
          android:type="linear">
        <item android:offset="0" android:color="#33FFFFFF"/>
        <item android:offset="1" android:color="#FFDEFFFD"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M25.2,191.6l-12.7,22l10.8,0l0,14l3.7,0l0,-14l10.9,0z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="227.625"
          android:startX="25.1875"
          android:endY="191.625"
          android:endX="25.1875"
          android:type="linear">
        <item android:offset="0" android:color="#FFF0FFFA"/>
        <item android:offset="1" android:color="#4C72C2BA"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M44.6,163.6l-9.1,15.9l7.8,0l0,10.1l2.7,0l0,-10.1l7.8,0z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="189.625"
          android:startX="44.6563"
          android:endY="163.625"
          android:endX="44.6563"
          android:type="linear">
        <item android:offset="0" android:color="#FFF0FFFA"/>
        <item android:offset="1" android:color="#FFBDEFE3"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M84.8,196.6l43.2,46.9l129,-1.9l-46,-46z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="255.6693"
          android:startX="177.3499"
          android:endY="182.5807"
          android:endX="164.4626"
          android:type="linear">
        <item android:offset="0" android:color="#00FFFFFF"/>
        <item android:offset="1" android:color="#FFBDEFE3"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M268.8,146.4c-3.7,-14 -3.1,-28.8 -16.1,-28.8c-9,0 -17.1,28.7 -17.8,31.4C234.3,151.9 271.2,155.4 268.8,146.4z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="152.1396"
          android:startX="251.8956"
          android:endY="117.6457"
          android:endX="251.8956"
          android:type="linear">
        <item android:offset="0" android:color="#00FFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M253.5,145.8c-5.5,-20.4 -4.5,-42.1 -23.5,-42.1c-13.2,0 -25,42 -26,46S257,158.9 253.5,145.8z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="154.1578"
          android:startX="228.8247"
          android:endY="103.6875"
          android:endX="228.8247"
          android:type="linear">
        <item android:offset="0" android:color="#00FFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M56.5,153.6c-4.2,-15.9 -8.2,-31.2 -18.3,-32.8c-10.1,-1.6 -19.4,32.7 -20.2,35.8C17.2,159.7 59.3,163.9 56.5,153.6z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="160.127"
          android:startX="37.3116"
          android:endY="120.7566"
          android:endX="37.3116"
          android:type="linear">
        <item android:offset="0" android:color="#00FFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M37.6,138.4c-3,-11.4 -5.8,-22.3 -13.1,-23.5c-7.3,-1.2 -13.9,23.5 -14.5,25.8C9.5,142.9 39.5,145.8 37.6,138.4z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="143.1373"
          android:startX="23.8516"
          android:endY="114.9861"
          android:endX="23.8516"
          android:type="linear">
        <item android:offset="0" android:color="#00FFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M87.5,151.8C82,131.4 77,111.7 64,109.7c-13,-2 -25,42 -26,46S91,164.9 87.5,151.8z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="160.1578"
          android:startX="62.8247"
          android:endY="109.6214"
          android:endX="62.8247"
          android:type="linear">
        <item android:offset="0" android:color="#00FFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M283.7,196.5c-0.3,-2.3 -3.3,-2.8 -6.1,-5.5c-2.8,-2.8 -3.7,-4.4 -7.2,-4.4c-6.6,0 -6.6,6.1 -8.3,6.1c-5.2,0 -7.2,6.1 -7.2,7.7s2.2,3.3 5.5,5.5c2.2,1.5 5.7,1.5 7.7,1.3v11.4h2.8v-11.5c1.5,-0.2 2.3,-1.4 7.2,0.5C280.9,208.8 284.8,204.4 283.7,196.5z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="218.625"
          android:startX="269.3798"
          android:endY="186.625"
          android:endX="269.3798"
          android:type="linear">
        <item android:offset="0" android:color="#FFF0FFFA"/>
        <item android:offset="1" android:color="#4C72C2BA"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M102.5,44.1c0,0 -7.1,-7.9 -6.3,-12.9s5.5,3.4 6.4,6.5C103.6,41.6 102.5,44.1 102.5,44.1z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="39.05233"
          android:startX="97.53587"
          android:endY="34.338024"
          android:endX="102.32952"
          android:type="linear">
        <item android:offset="0" android:color="#FFFFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M133.1,34.3c0,0 -13,-5.4 -14.9,-11.8c-1.9,-6.4 8.6,0.9 11.3,4.1C133,30.8 133.1,34.3 133.1,34.3z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="31.118351"
          android:startX="124.288155"
          android:endY="22.729698"
          android:endX="127.35018"
          android:type="linear">
        <item android:offset="0" android:color="#FFFFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M168.2,37.3c0,0 -6.8,-2.8 -7.8,-6.2s4.5,0.5 5.9,2.2C168.1,35.3 168.2,37.3 168.2,37.3z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="35.58275"
          android:startX="163.56416"
          android:endY="31.203737"
          android:endX="165.1626"
          android:type="linear">
        <item android:offset="0" android:color="#FFFFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M136.6,55.9c0,0 -9.6,1.3 -13,-1.8c-3.4,-3.1 5.4,-2.5 8.1,-1.5C135.3,53.9 136.6,55.9 136.6,55.9z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="57.144417"
          android:startX="130.26492"
          android:endY="51.101944"
          android:endX="129.11855"
          android:type="linear">
        <item android:offset="0" android:color="#FFFFFFFF"/>
        <item android:offset="1" android:color="#FFCFF4EE"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M179.2,75.9c0,0 -15.3,-5.8 -17.8,-13.1c-2.5,-7.4 10,0.7 13.3,4.3C179,71.8 179.2,75.9 179.2,75.9z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="72.55182"
          android:startX="168.7522"
          android:endY="62.657352"
          android:endX="171.95433"
          android:type="linear">
        <item android:offset="0" android:color="#FFF0FFFA"/>
        <item android:offset="1" android:color="#4C72C2BA"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M48,150.4c0,0 -2.2,-5.4 -6.6,-7.7c0,0 5.1,7.4 3.2,10.6c0,0 8.5,-0.2 12.4,1.4C57,154.6 50.8,151.4 48,150.4z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="147.73143"
          android:startX="50.112408"
          android:endY="153.24843"
          android:endX="44.5954"
          android:type="linear">
        <item android:offset="0" android:color="#FF58CCB0"/>
        <item android:offset="0.9851" android:color="#FFE5F9F4"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M238.6,131.1c0,0 -4,1.6 -5.7,4.9c0,0 5.5,-3.8 7.9,-2.4c0,0 -0.1,-6.3 1,-9.2C241.7,124.4 239.3,129.1 238.6,131.1z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="129.46896"
          android:startX="236.6252"
          android:endY="133.56787"
          android:endX="240.72412"
          android:type="linear">
        <item android:offset="0" android:color="#FF58CCB0"/>
        <item android:offset="0.9851" android:color="#FFE5F9F4"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M228.3,183.5c-2.8,-10.2 -4.8,-14.5 -9.7,-21.4c0,0 16.5,16.8 15.7,21.4C233.5,188.1 228.3,183.5 228.3,183.5z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="185.5556"
          android:startX="226.4833"
          android:endY="162.0667"
          android:endX="226.4833"
          android:type="linear">
        <item android:offset="0" android:color="#FFE9FFFD"/>
        <item android:offset="0.9851" android:color="#FF63D0B5"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M231.1,183.5c0,0 4.2,-16.5 8.6,-18.2c0,0 -6.4,19.3 -5.4,21.4C235.3,188.9 229.8,188.3 231.1,183.5z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="187.872"
          android:startX="235.3357"
          android:endY="165.3065"
          android:endX="235.3357"
          android:type="linear">
        <item android:offset="0" android:color="#FFE9FFFD"/>
        <item android:offset="0.9851" android:color="#FF63D0B5"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M213,198H86c-2.8,0 -5,-2.2 -5,-5v-83c0,-2.8 2.2,-5 5,-5h127c2.8,0 5,2.2 5,5v83C218,195.8 215.8,198 213,198z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="198"
          android:startX="149.5"
          android:endY="105"
          android:endX="149.5"
          android:type="linear">
        <item android:offset="0" android:color="#FF58CCB0"/>
        <item android:offset="0.9851" android:color="#FFE5F9F4"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M198.4,131h-32c-1.1,0 -2,-0.9 -2,-2l0,0c0,-1.1 0.9,-2 2,-2h32c1.1,0 2,0.9 2,2l0,0C200.4,130.1 199.5,131 198.4,131z"
      android:fillColor="#FFFFFF"/>
  <path
      android:pathData="M199.5,152.5h-37.7c-1.1,0 -2,-0.9 -2,-2l0,0c0,-1.1 0.9,-2 2,-2h37.7c1.1,0 2,0.9 2,2l0,0C201.5,151.6 200.6,152.5 199.5,152.5z"
      android:fillColor="#FFFFFF"/>
  <path
      android:pathData="M200.9,171.5h-45.4c-1.1,0 -2,-0.9 -2,-2l0,0c0,-1.1 0.9,-2 2,-2h45.4c1.1,0 2,0.9 2,2l0,0C202.9,170.6 202,171.5 200.9,171.5z"
      android:fillColor="#FFFFFF"/>
  <path
      android:pathData="M119.5,129c4.1,0 7.5,3.4 7.5,7.5s-3.4,7.5 -7.5,7.5s-7.5,-3.4 -7.5,-7.5S115.4,129 119.5,129M119.5,124c-6.9,0 -12.5,5.6 -12.5,12.5s5.6,12.5 12.5,12.5s12.5,-5.6 12.5,-12.5S126.4,124 119.5,124L119.5,124z"
      android:fillColor="#FFFFFF"/>
  <path
      android:pathData="M97.5,181c1.2,0 2.2,-0.9 2.5,-2.1c1.9,-9.4 10.2,-16.4 20.1,-16.4s18.2,7.1 20.1,16.4c0.2,1.2 1.2,2.1 2.5,2.1l0,0c1.6,0 2.8,-1.4 2.5,-3c-2.3,-11.7 -12.6,-20.5 -25,-20.5s-22.7,8.8 -25,20.5C94.7,179.6 95.9,181 97.5,181L97.5,181z"
      android:fillColor="#FFFFFF"/>
  <path
      android:pathData="M203,191.6m-22,0a22,22 0,1 1,44 0a22,22 0,1 1,-44 0">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="213.625"
          android:startX="203"
          android:endY="169.625"
          android:endX="203"
          android:type="linear">
        <item android:offset="0" android:color="#FF38BF9D"/>
        <item android:offset="0.9851" android:color="#FFD6F2E9"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M217.4,180.7c-0.8,-0.8 -2.2,-0.8 -3.1,0l-17.2,17.2l-5.4,-5.5c-0.8,-0.8 -2.2,-0.8 -3.1,0c-0.8,0.8 -0.8,2.2 0,3.1l7,7c0.8,0.8 2.2,0.8 3.1,0l18.7,-18.7C218.2,182.9 218.2,181.5 217.4,180.7z"
      android:fillColor="#FFFFFF"/>
</vector>
